# Interface gmfLayerTreeOptions

#### Hierarchy

- gmfLayerTreeOptions

- Defined in src/options.js:873

#####
Index

### Properties

isExpanded
openlinksinnewwindow

## Properties

### isExpanded

isExpanded: boolean

[Experimental] Whether all the layer group is expanded by default.

- Defined in src/options.js:876

### openlinksinnewwindow

openlinksinnewwindow: boolean

if true, open metadataURLs in a new window. Otherwise open them in a popup.

- Defined in src/options.js:874

Generated using TypeDoc